ValidationMessagesDictionaryUpdateTask.name=Загрузка валидационных сообщений в справочник
FinanceDocumentSequenceNumberDesignatorUpdateTask.name = Обновление ключей нумерации финансовых документов
CheckBookingTransactionTask.name = Проверка транзакций заказов
EnhanceClassOfServiceInRulesTask.name=Внедрение премиум классов обслуживания
ArchiveBookingsLongRunningTask.name=Архивация заказов
RoomSizeDictionaryUpdateTask.name=Загрузка типов комнат в справочник
QueryBasedReindexLongRunningTask.name=Переиндексация (с критериями)
UnArchiveBookingsLongRunningTask.name=Разархивация заказов
ReindexLogicalStorageTask.name=Переиндексация данных
CopyDictionaryFromLocaleToLocaleTask.name=Копирование локали в локаль
ExecuteGroovyScriptTask.name=Обслуживание: Выполнение скрипта
DeleteVersionsTask.name=Обслуживание: Удаление версий
ResaveEntitiesTask.name=Пересохранение объектов
CleanupObjectsTask.name=Удаление объектов
BillingTransactionsCreateTask.name=Создание транзакций
FinanceInitializationTask.name=Финансы: Инициализация
FinanceBalancesUpdateTask.name=Финансы: Обновление балансов
FinanceBalancesDivergenceTask.name=Финансы: Сравнение балансов
FinanceClearTask.name = Финансы: Очистка
FinanceCreateTask.name = Финансы: Создание
CopyBookingPccFromRemarksTask.name=Копировать разрешённый PCC для бронирования из ремарок
CopyEmailToGetThereLoginTask.name=Копирование e-mail в поле "Логин в GetThere"
RequestForHotelbookOrdersTask.name=Получить заказы из системы Hotelbook
TripartiteContractUsageTask.name=Сбор информации об использовании трехсторонних договоров
MigrateCostCodeCategoryTask.name = Миграция категории кост-кода
TransformContractsTask.name = Создать новые договоры
AclEntriesUpdateTask.name = Обновление прав доступа
OrganizationReplaceTask.name = Замена профиля организации в заказах и договорах
PersonReplaceTask.name = Замена профиля физического лица в заказах
RepairSecondaryStorageTask.name = Обслуживание: Восстановление данных
MigrateEntitiesTask.name = Обслуживание: миграция данных
ReindexIndexStorageTask.name = Обслуживание: Переиндексация данных
FindDifferentsTask2.name = Обслуживание: Поиск несоответствий
FindDifferentsTask.name = Обслуживание: Поиск несоответствий (детальное сравнение)
SabreProfileLoadProfilesTask.name = Загрузка профилей из Sabre Profiles
ResendStatisticsTask.name = Обслуживание: Повторная отсылка статистики
MassCreatingTransactionsTask.name = Массовое создание транзакций
FinanceDocumentsCreateTask.name = Создание финансовых документов
UpdateProductSalesStatisticsTask.name = Обслуживание: Обновление статистики продаж
MigrationLongRunningTask.name = Обслуживание: Миграция данных в другой МОМ
FillSmartTicketingFlagTask.name=Обслуживание: заполнение флага SmartTicketing 2
DeliveryItemsUpdateTask.name = Обновление позиций доставки
BillingItemsUpdateTask.name = Обновление элементов реализации
PersonAuthorityLettersUpdateTask.name = Обновление доверенностей физического лица
PersonalDataErasurePersonSearchTask.name = Персональные данные: заявка на удаление физического лица (поиск)
PersonalDataErasurePersonProcessTask.name = Персональные данные: заявка на удаление физического лица (удаление)
PersonalDataErasureOrganizationSearchTask.name = Персональные данные: заявка на удаление организации (поиск)
PersonalDataErasureOrganizationProcessTask.name = Персональные данные: заявка на удаление организации (удаление)
PersonalDataRestrictionPersonSearchTask.name = Персональные данные: заявка на ограничение обработки(поиск)
PersonalDataRestrictionPersonProcessTask.name = Персональные данные: заявка на ограничение обработки(ограничение)
ProductDateDataUpdateTask.name = Обновление значения действия в правилах договоров Дата реализации
PersonExternalCodeUpdateTask.name = Обновление кода внешней системы физического лица
ClientCo2EmissionsUpdateTask.name = Обновление настроек CO2 клиентов
LongRunningTaskDeleteTask.name = Удаление задач
ScheduledTaskSettingsDeleteTask.name = Удаление настроек задач планировщика
OrganizationMigrateExternalCodesToV2Task.name = Миграция кодов внешних систем для организаций V2 
PopulateUserAccountEmailFromLinkedProfileTask.name = Заполнение email адресов пользователей из связанных профилей
ShipmentAppliedRulesMigrateTask.name = Миграция примененных правил реализаций
PersonMigrateExternalCodesToV2Task.name = Миграция кодов внешних систем физических лиц
VisaProductMigrateToMultiTravellerTask.name = Миграция путешественников в визовых продуктов
InitializeUserAccountCreateDateTask.name=Инициализация даты создания в учетных записях
MigrateCostCodeValuesTask.name=Миграция значений кост кода
ReservationTimeLimitExpiryWarningTimeUpdateTask.name=Корректировка дат уведомления об истечении тайм-лимита
